Tracker Bug 1151

OpenSSL vulnerability CVE-2014-0160

Last modified: 2014-10-21 16:18:14

No search results available

: OpenSSL vulnerability CVE-2014-0160 Bug# 1151
: WinSCP : Unspecified
: Core : 4.3.8
Status: RESOLVED : High
Resolution: FIXED   : Bug
Fixed in: 5.5.3
Description
2014-04-09 09:43
https://winscp.net/forum/viewtopic.php?t=13736
https://winscp.net/forum/viewtopic.php?t=13730
Comment #1
2014-04-09 09:45:01
Other resources:
http://heartbleed.com/
https://security.stackexchange.com/q/55119/43677
Comment #2
2014-04-09 11:53:45
Fixed (upgraded to OpenSSL 1.0.1g).
Comment #3
2014-04-09 18:13:11
OpenSSL is used with FTP over TLS/SSL only. Majority (about 98%) of WinSCP users use SSH (SFTP/SCP) and plain FTP only and are NOT affected!
Comment #4
2014-04-10 10:28:25
https://winscp.net/forum/viewtopic.php?t=13743
Comment #5
2014-04-11 06:46:29
https://winscp.net/forum/viewtopic.php?t=13751
Comment #6
2014-04-14 11:51:24
https://www.openssl.org/news/secadv/20140407.txt
Comment #7
2014-10-21 16:18:14
https://superuser.com/q/739690/213663

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License